#imgwrap {
    text-align: center !important;
}

ion-content{
     //--background:var(--ion-background-color, #1c2741) !important;
     --background: url('../../assets/background.jpg');
}

.card{
    
    text-align: center;
    margin: center;
    --background:var(--ion-background-color, #fafafa) !important;
    border-radius: 15px;
     transform: translateX(-50%) translateY(-50%);
    top: 50%;
    left: 47%;
    position: fixed;
    width: 80%;
    vertical-align:middle;
    

}

ion-input{
    --color: #000;
    --padding-button: 15px;
    --padding-top: 15px;
    --padding-start: 15px;
    font-size: 15px;
    text-indent: 1px;
    padding-left: 10px !important;
   

}
ion-item{
    --background:var(--ion-background-color, #fafafa) !important;
}

[linespace]{
    height: 20px;
}

.forget-password{
    
    color: #bd0f35;
    font-size: 18px;
    display: block;
    text-align: right;
    padding: 10px;
}

.text-tag{
    margin-top: 30px;
    text-align: center;
    span{
        font-size: 12px;
        font-weight: normal;
        color: #898585;
        margin-left: 0%;

    }
}

.social-btns{
    height: 120px;
    margin-top: 25px;
    text-align: center;
    ion-button{
        height: 80px;
        padding-left: 5px !important;
    }
}
